View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
FoxWeb 2.0 was not compiled with VFP 7, so it will not run with the VFP 7 run-time library.  However, you can still use it with the full version of VFP 7.  Although this combination has not been fully tested, our preliminary testing, as well as information we are getting from the field indicate that there are no problems.

An upcoming version of FoxWeb will have a VFP 7-specific version of the software.

Sent by Peter Williams on 10/17/2001 07:51:11 AM:
Are there any issues or problems using Foxweb2 with VFP 7?